libraryVersion = 0.7.1
libraryName = DateTimePicker
libraryDescription = Year, month, date, time pickers for Andriod
publishedGroupId = com.olekdia
artifactName = date-time-picker
siteUrl = https://gitlab.com/olekdia/common/libraries/date-time-picker
gitUrl = https://gitlab.com/olekdia/common/libraries/date-time-picker.git
developerId = olekdia
developerOrg = olekdia
developerName = Oleksandr Albul
developerEmail = abdula.ua@gmail.com
licenseName = The Apache Software License, Version 2.0
licenseUrl = http://www.apache.org/licenses/LICENSE-2.0.txt
allLicenses = ["Apache-2.0"]
android.useAndroidX = true
systemProp.org.gradle.internal.publish.checksums.insecure = true
gnsp.disableApplyOnlyOnRootProjectEnforcement = true